<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3d25b03f6f0c86451a5454cf298d022">
  <dict>
    <!--2020-03-28 10:42:14.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:42:14.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:42:14.000-->
    <string key="voicemail_carrier">Vox</string>
    <!--2020-03-28 10:42:14.000-->
    <string key="voicemail_number">*222</string>
    <!--2020-03-28 10:42:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
